Subject: Re: resignation format
From: KISHAN SINGH <[email-masked]>
To: Mohd Adeel <[email-masked]>
Date: Sun, 11 Apr 2021 00:43:13 -0700 (MST)

You are most welcome...Adeel bro. 

From: "Mohd Adeel" <[email-masked]> 
To: "KISHAN SINGH" <[email-masked]> 
Sent: Sunday, April 11, 2021 12:36:37 PM 
Subject: Re: resignation format 

Thank you Kishan Bhai. 

From: "KISHAN SINGH" <[email-masked]> 
To: "Mohd Adeel" <[email-masked]> 
Sent: Sunday, April 11, 2021 12:28:52 PM 
Subject: Fwd: resignation format 

From: "KISHAN SINGH" <[email-masked]> 
To: "md Fahim" <[email-masked]>, "MOHAMMAD HUMAYUN" <[email-masked]> 
Sent: Wednesday, April 7, 2021 9:37:26 PM 
Subject: Fwd: resignation format 

From: "Mohammad Shafeeque" <[email-masked]> 
To: "KISHAN SINGH" <[email-masked]> 
Sent: Wednesday, April 7, 2021 9:19:22 PM 
Subject: resig 

To 

The HR Team 

Cherry E-Commerce Services Pvt. Ltd. 

A-72 , Sector-2, Noida, U.P. 

Dear, 

I would like to inform you that I have been working in Cherry E-commerce from November, 2019 in this esteemed organisation and now I am resigning from my position as a Customer Support Executive due to my personal reasons. My last working day would be 18 Jan, 2021. 

Thank you very much for the opportunities and learning gained from this company and in developing my professional and social skills. Thank you for providing me this opportunity. 

I would be waiting for your revert back. 

Sincerely, 
Rehan Khan 
Dec 19, 2020